# The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Bulgarian locale for Mozila (Mozilla Localization)
#
# The Initial Developer of the Original Code is Bozhan Sergeev Boiadzhiev
#
# Portions created by Bozhan Sergeev Boiadzhiev are
# Copyright (C) Bozhan Sergeev Boiadzhiev.  
# All Rights Reserved.
#
# Contributor(s):
# Bozhan Sergeev Boiadzhiev (Initial Code)
#Translated with MozillaTranslator V3
#Thu Apr 13 21:06:35 GMT+03:00 2000
1015=Followup-To
1014=Newsgroups
1013=CC
1012=\u0414\u043E
-1002=Error writing temporary file.
1011=\u041E\u0440\u0433\u0430\u043D\u0438\u0437\u0430\u0446\u0438\u044F
-1001=Unable to open the temporary file\n%.200s.\n\nCheck your `Temporary Directory' setting and try again.
1010=\u041E\u0442\u0433\u043E\u0432\u043E\u0440 \u043D\u0430
-1000=Application is out of memory.
1009=\u041E\u0442
1008=\u041F\u043E\u0434\u0430\u0442\u0435\u043B
1007=\u0414\u0430\u0442\u0430
1006=Resent-CC
1005=Resent-To
1004=Resent-From
1035=Toggle Attachment Pane
1003=Resent-Sender
1034=(no headers)
1002=Resent-Date
1033=%s wrote\:<P>
1001=Resent-Comments
1032=In message %s %s wrote\:<P>
1000=\u0422\u0435\u043C\u0430
1031=<B><FONT COLOR\=042\#808080042>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Internal</FONT></B>
1030=Add %s to your Address Book
1029=forward.msg
1028=\u041F\u0440\u0438\u043B\u043E\u0436\u0435\u043D\u043E
1027=<B>Document Info\:</B>
1026=Link to Document
1025=Not Downloaded Inline
1024=Download Status
1023=BCC
1022=Resent-Message-ID
1021=Message-ID
1020=\u041E\u043F\u0438\u0441\u0430\u043D\u0438\u0435
1019=Encoding
1018=Type
1017=\u0418\u043C\u0435
1016=References
